body{margin: .5% 0 1% .5%; padding:0; position: relative;} 
#container {min-width: 780px; max-width: 1060px; margin: .1% auto; background: #ffffff;}

#header{position:relative; width:100%; height: 100px; display:block;} 
.divider {width: 100%; height: 1px; background: #cc0000; float:left;}
.dividerfoot {width: 96%; height: 1px; background: #ffcc00; float:left;}
#banner_info{width:20%; height: 101px; float:left; text-align: right; margin: 0; padding:0 2% 0 0; border: 0;}
#banner_info img{border: 0;}

#banner {width:78%; height: 101px; margin: 0; padding: 0; float:left; overflow: hidden; border: 0; background: url(../bar/img/flydotbar.jpg) 0 0 no-repeat;}
#bannernav {width:98%; height:42px; float:left; margin: 0; padding: 5px 0 0 2%;}
#bannernav a, #bannernav a:visited {float:left; font-size:11px; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline; color: #4e4e4e; padding: 0; margin: 0;}
#bannernav a:hover {color: #ff6600; text-decoration: none;} 
#bannernav a:active {color: #727272;}

#bannerbottom{width:98%; font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; height:59px; float:left;}
.bannerbottom_name{font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 27px; color: #006633; font-weight: bold; padding: 5px 0 0 2%; margin: 0;}

#search {width: 55%; float:right; padding:1px 0 0 0; margin:0;}
#search form {height:42px; font-family: verdana, helvetica, sans-serif; font-size: 9px; color: #5A5A5A; font-style: italic; font-weight: bold; float: left; padding:0; margin:0;}
.search textentry {width: 35px; padding:0; margin:0;}
#search img {width: auto; border:0; margin: 0; padding: 0;}

/*********************************/
#short_nav_holder {width:100%; float:left; margin:0 0 2px 0; padding: 0; border-top: 1px solid #9E9898; border-bottom: 1px solid #9E9898;}
#short_nav{height: 16px; float:right; margin:0; padding: 4px 0 0 0; font-family: Verdana, Helvetica, sans-serif; font-size:6px; text-align: right;}
#short_nav a, #short_nav a:link, #short_nav a:visited, #short_nav a:active{text-decoration: none;  color: #4e4e4e; font-size: 8px;}
#short_nav a:hover {color: #ff9900; text-decoration: underline;}

/************ begin *********************/
.wrapper {width: 100%; height: auto; float: left; overflow:hidden; margin: .5% 0 0 0; padding: 0; background: #FFFF99;}

/*********************************/
#column_info{width:20%; float:left; position:relative; text-align: right; margin: 0; padding:1% 2% 0 0;}
#column_info h2{font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 21px;
color: #0000cc;	padding: 0; margin: 0; letter-spacing: 2px;}

.address {font-family: Verdana, Helvetica, sans-serif; font-size: 9px; color: #727272;	margin: 0; padding: 0; float:right;}
.address a, .address a:link, .address a:visited{text-decoration: underline;
color: #ff9900;}
.address a:hover {color: #ff0000; text-decoration: none;}
.address a:active{text-decoration: underline; color: #ff9900;}
.address1{font-family: Verdana, Helvetica, sans-serif; font-size: 15px; color: #0000cc; margin: 1% 0 0 0; padding: 0; line-height: 17px; float:right; font-weight: normal;}
.address2{font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #006633;	margin: 0; padding: 0; line-height: 16px; float:right; font-weight: normal;}

h1{font-family:Trebuchet MS, Verdana, Helvetica, sans-serif; font-size: 27px; color: #9f5352; margin:0; padding: 0; line-height: 37px; float:left; font-weight: bold; float: left;}
h3{font-family:Trebuchet MS, Verdana, Helvetica, sans-serif; font-size: 21px; color: #9f5352; margin:0; padding: 0; line-height: 37px; float:left; font-weight: bold; float: left;}
h4{width: 70%; font-family:Trebuchet MS, Verdana, Helvetica, sans-serif; font-size: 17px; color: #339900; margin:1% 0 0 0; padding: 0 0 0 30%; line-height: 27px; float:left; font-weight: bold; float: left; clear: both;}
h5{font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #ff3300; padding: 0; margin:0;}
h6{font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #336600; padding: 0 0 0 2%; margin:0;}

.address3{font-family: Verdana, Helvetica, sans-serif; font-size: 14px; color: #000099;	margin:  0; padding: 0; line-height: 18px; float:left; font-weight: bold; letter-spacing: 2px;}
.address4{font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #336600;	margin:  0; padding: 0; line-height: 15px; float:left; font-weight: normal;}
.address5{font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #9f5352;	margin: 0; padding: 0; line-height: 15px; float:left; font-weight: normal; letter-spacing: 2px;}
.letter3{letter-spacing: 3px;}
/*********************************/
.column_main{width:78%; float:right; height: auto; display:block; background: #ffffff; padding: 0; margin: 0;}
.column_main_left{width:30.8%; float:left; height: auto; display:block; background: #ffffff; padding: 0; margin: 0;}
.column_main_left_inner{width:100%; float:left; height: auto; display:block; background: #ffffff; padding: 0; margin: 0;}
.column_main_left_inner p{font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 11px; color: #404040; width:100%; float:left; height: auto; display:block; background: #ffffff; padding: 0; margin: 0; line-height: 15px;}

.column_main_right{width:69.1%; float:left; height: auto; display:block; padding: 0; margin: .2% 0 0 .1%;}
.column_main_right_inner{width:95%; float:right; height: auto; display:block; padding: 0 2% 0 3%; margin: 0; background: #ffff99; border: 1px solid #9E9898; border-right: 0;}
.column_main_right_inner p{font-family: Verdana, Helvetica, sans-serif; font-size: 11px; line-height: 19px; margin: 0; padding: 0; float: left; color:#3c3c3c;}

.column_main_right_inner ul{width: 100%; float:left; list-style: none; font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: italic; font-weight: normal; line-height: 14px; padding: 1% 0 2% 2%; margin: 0;}
.column_main_right_inner ul li{width: 90%; float:left; padding:0 0 0 5%; margin: 0; line-height: 15px;}
.column_main_right_inner ul li a, .column_main_right_inner ul li a:link, .column_main_right_inner ul li  a:visited, .column_main_right_inner ul li a:active{float:right; font-family:Verdana, Helvetica, sans-serif; font-size: 11px; text-decoration:underline; font-weight: normal; line-height: 15px; color: #C64D4B; width: 58%; padding: 0 25% 0 0;}
.column_main_right_inner ul li a:hover {color: #ff9900; text-decoration: none;}

.column_main_right_inner p {width: 98%; float:left; font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: italic; font-weight: normal; line-height: 14px; padding: 0 0 0 2%;}
.title {float:left; font-family: verdana, helvetica, sans-serif; font-size: 14px; color: #5a5a5a; font-style: normal; font-weight: bold; padding: 1.5% 0 0 0;}
.sub_title {float:left; font-family: verdana, helvetica, sans-serif; font-size: 9px; color: #5a5a5a; font-style: italic; font-weight: bold;}

.column_main_right_inner_top{width:100%; float:left; height: 51px; display:block; padding: 0; margin: 0; background: #ffffff;}
.column_main_right_inner_top img{float:left; display:block; padding: 0; margin: 0;}

/*********************************/
#footspace {clear:both; display:block; width: 100%; float: left; margin: 1px 0 0 0; padding: 1px 0 0 0; overflow: hidden;}
#footer {font-family: Verdana, Helvetica, sans-serif; font-size: 8px; width: 100%; height: 20px; margin: 0 0 6px 0; padding: 8px 0 6px 0; background:#fff; border-top: 1px solid #999999; border-bottom: 1px solid #999999;}
#footer p{margin: 0; padding: 0;  text-align: center;}
#footer a {padding:0; margin: 0;}
#footer a:link, #footer a:visited {text-decoration: none; color: #4b4b4b;}
#footer a:hover {text-decoration: underline; color: #ff9900; font-weight: normal;}
#footer a:active {text-decoration: none; color:#4b4b4b;}
#sub_footer {width: 8.4%; float: left; margin: 0; padding: 0;}
#sub_footer img{border: 0; float:right; margin: 0; padding: 2.5% 0 0 0;}

/********************* AWARDS *********************/
.awards_column_main_left {width:30.8%; float:left; height: auto; display:block; background: url(../bar/img/award_pale.jpg) 0 0 ; padding: 0; margin: 0;}
.column_main_right_inner img{border: 0;}
.column_main_right_inner_image_holder{width: 95%; margin: 3% 0 0 3%; padding: 3% 2% 0 3%;}
.column_main_right_inner_image_holder p{margin: 0; padding: 0; float:left;}

.column_main_right_inner_image_holder1a{width: 45%; margin: 0 0 0 3%; padding: 0; float: left;}
.column_main_right_inner_image_holder1b{width: 45%; margin: 0 0 0 3%; padding: 0; float: right;}

.column_main_right_inner_image_holder1c{width: 100%; margin: 0; padding: 0; float: left;}

/********************* DIVA *********************/
.bannerbottom_name_diva {font-family:'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 27px; color: #cc3366; font-weight: bold; padding: 5px 0 0 2%; margin: 0;}
.nzbtitle {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 15px; color: Maroon; padding: 5% 0 0 0; font-weight: bold; margin: 0px; float:left; line-height: 17px;}
.diva_font {font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: Maroon; padding: 0; margin: 0px; font-weight: normal; float:left; line-height: 17px; color: #5b5b5b;}

/************************ LINKS *******************************/
.column_main_links{width:77.9%; float:left; height: auto; display:block; padding: 0; margin: 0; border: 1px solid #8f8f8f; border-right:0;}

.column_main_links_inner{width:100%; float:left; height: auto; display:block; padding: 0; margin: 0; background: #ffffff;}
.column_main_links_inner p{width: 100%; float:left; font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: normal; font-weight: normal; line-height: 13px; padding: 0; margin: 0;}
.column_main_links_left h4, .column_main_links_right h4{width: 98%; float:left; font-family: verdana, helvetica, sans-serif; font-size: 19px; color: #339900; font-style: normal; font-weight: normal; line-height: 23px; padding: 5% 0 2% 0; margin: 0;}

.column_main_links_left{width: 33.9%; float:left; padding: 0 2% 0 2%; margin: 0; border-right: 1px solid #8f8f8f; background:#ffff99;}
.column_main_links_left ul{list-style: none; padding: 0; margin: 0;}
.column_main_links_left ul li{width: 100%; float:left; font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: italic; font-weight: normal; line-height: 16px; padding:0; margin: 0;}
.column_main_links_left ul li a{font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: italic; font-weight: normal; text-decoration:underline; line-height: 16px; padding: 0; margin: 0; float:left;}
.column_main_links_left ul li a:link, .column_main_links_left ul li a:visited{float:left; font-weight: normal; text-decoration:underline; color: #C64D4B;}
.column_main_links_left ul li a:hover {color: #ff9900; text-decoration: none;}
.column_main_links_left ul li a:active{color: #C64D4B;}

.column_main_links_mid{width: 23.5%; float:left; list-style: none; background: #ffffff;}
.column_main_links_mid img{float:left; border: 1px solid #464646; padding: 0; margin: 0;}
.column_main_links_mid p{float:left; font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: italic; font-weight: normal; line-height: 14px; padding: 0; margin: 0;}
.column_main_links_mid a{font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: italic; font-weight: normal; text-decoration:underline; line-height: 14px; padding: 0; margin: 0; float:left;}
.column_main_links_mid a:link, .column_main_links_mid a:visited{float:left; font-weight: normal; text-decoration:underline; color: #C64D4B;}
.column_main_links_mid a:hover {color: #ff9900; text-decoration: none;}
.column_main_links_mid a:active{color: #C64D4B;}

.column_main_links_right{width: 33.9%; float:left; padding: 0 2% 0 2%; margin: 0; border-left: 1px solid #8f8f8f; background:#ffff99;}
.column_main_links_right ul{list-style: none; padding: 0; margin: 0; background: #99ff99;}
.column_main_links_right ul li{width: 100%; float:left; font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: italic; font-weight: normal; line-height: 16px; padding:0; margin: 0;}
.column_main_links_right ul li a{font-family: verdana, helvetica, sans-serif; font-size: 11px; color: #5a5a5a; font-style: italic; font-weight: normal; text-decoration:underline; line-height: 16px; padding: 0; margin: 0; float:left;}
.column_main_links_right ul li a:link, .column_main_links_right ul li a:visited{float:left; font-weight: normal; text-decoration:underline; color: #C64D4B;}
.column_main_links_right ul li a:hover {color: #ff9900; text-decoration: none;}
.column_main_links_right ul li a:active{color: #C64D4B;}
